<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <link rel="stylesheet" href="./css/AdminDashboard.css">
</head>
<body>
    <div class="dashboard">
        <div class="nav-column">
            <img src="../img/Recipe.png">
            <div class="nav-item" ><a href="Dashboard.html">Dashboard</a></div>
            <div class="nav-item"><a href="Feedback.html">Feedback</a></div>
            <div class="nav-item"><a href="RecipeList.html">Recipe List</a></div>
            <div class="nav-item"><a href="User.html">User</a></div>
            <div class="nav-item"><a>Logout</a></div>

        </div>
        <div class="content-column">
            <h3 class="header">Dashboard</h3>
            <div class="main-content">
            </div>
        </div>
    </div>
</body>
</html>
